/* @override http://www.gathering.org/tg12/files/content/design/css/typography.css */

/* Generic
------------------------------------------------------ */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    font-family: 'Helvetica Neue', Helvetica, Sans-Serif;
    font-weight: 300;
}
body {
    font-size: 80%;
}
/* Headings
------------------------------------------------------ */
h1, h2, h3, h4, h5, h6     { font-weight: bold; color: #404040; }
.footer-menu h3            { color: #888; margin-top: 15px; }


h1 { font-size: 4.5em; line-height: 1; margin-bottom: 0.1em; }
h2 { font-size: 2em; line-height: normal; margin-bottom: 5px; }
h3 { font-size: 1.5em; line-height: 2; }
h4 { font-size: 1.4em; line-height: 1.5; }
h5 { /* something custom ? */ } 
h6 { /* something custom ? */ } 

/* Text 'n stuff
------------------------------------------------------ */
p 				{ margin: 0 0 0.8em 0; }
p.intro			{ font-weight: bold; font-size: 1.2em; }
blockquote 		{ border-left: solid 5px #ccc; margin: 1.5em; padding: 0 0 0 1.3em; color: #555; font-style: italic; color: #888; }
strong			{ font-weight:  bold; }

ul          	{ margin: 0 0 0.8em 0; list-style-type: none; }
ul li:before    { content: "\25BA"; margin-right: 8px; font-size: 8px; position: relative; top: -2px; }

.content-header-left span.delimiter:before {
    content: "\25BA"; margin-right: 8px; font-size: 8px; position: relative; top: -2px;
    margin: 0 5px 0 3px; color: #07A430;
}
i, em { font-style: italic; }




ol 				{ margin: 0 0 0.8em 1.5em; list-style-type: decimal; }
dl dt			{ font-weight: bold; }
dd				{ margin: 0 0 0 1.5em; }

a 				{ color: #07A430; text-decoration: none; } /* gitt at ikke hele artikkelteksten er en link ? */
.page a 		{ border-bottom: 1px dotted #07A430; }
.page h1 a,
.page h2 a,
.image a,
.page-sidebar a { border-bottom: none !important; }
a:hover 		{ color: #000; border-bottom: 1px dotted #000; }
.image a:hover {
	border-bottom: none !important;
}
code, pre {
    padding: 0 3px 2px;
    font-family: Menlo, Monaco, "Courier New", monospace;
    font-size: 12px;
    color: #8F8F8F;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color: #F8F8F8;
    border: 1px solid #C0C4C5;
}
code {
    padding: 3px 4px;
    color: #07A430;
}
pre {
    display: block;
    padding: 8.5px;
    margin: 0 0 9px;
    line-height: 18px;
    white-space: pre;
    white-space: pre-wrap;
    word-break: break-all;
}
th, td {
    padding: 4px 5px;
}
td, th {
    border-left: 1px solid #E2E2E2;
}
tr td:first-child, tr th:first-child {
    border: none;
}
th {
    font-weight: bold;
    vertical-align: bottom;
}
th, td {
    min-width: 100px;
}
th p, td p {
    margin: 0;
}
tbody tr:nth-child(odd) td, tbody tr:nth-child(odd) th {
    background-color: #F2F2F2;
}
hr {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    border: 0;
    color: #D5D5D5;
    background-color: #D5D5D5;
    height: 1px;
}



/* Meta thingy
------------------------------------------------------ */
.metainfo { margin: 10px 0; }
.category,
.byline 		{ color: #888; text-transform: uppercase; display: block; }
.category 		{ font-size: 12px; font-weight: bold; }
.byline 		{ font-size: 10px; margin-bottom: 0.8em; }
.photoline 		{ font-style: italic; font-size: 10px; margin-top: -5px; }


.page h1 { margin-top: 10px; }
.news-summary p { font-weight: bold; }
